[shr-unstable] missing dependency for latest update

Michael Pilgermann KichKasch at gmx.de
Tue Jul 7 08:40:46 CEST 2009

have you found a solution to get around these problems.
I have tried a couple of things - including some re-installation of libframeworkd packages; not ending up in a GSM capable status (error message with new handler or what ever) ...

Any ideas?

-------- Original-Nachricht --------
> Datum: Mon, 6 Jul 2009 00:35:27 +0200
> Von: Petr Vanek <vanous at penguin.cz>
> An: community at lists.openmoko.org
> Betreff: Re: [shr-unstable] missing dependency for latest update

> >When I launch Shr Setttings after a reboot, I get a message "openkitd
> >not running, would you like to start it" or something like this. So I
> >click on the button start, and then after a while, I get the gsm
> >network back.
> tried several times during the day... will see tomorrow...
> Petr
> _______________________________________________
> Openmoko community mailing list
> community at lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community

More information about the community mailing list